[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libksane-devel: Development files for libksane

Name:libksane-devel
Release:15.04.3-1mamba
Architecture:i586
Group:Development/Libraries
Description:Libksane is a KDE interface for SANE library to control flat scanners.
This library is used by kipi-plugins, digiKam and others kipi host programs.
The library documentation is available on header files.

This package contains static libraries and header files need for development.
Size:16.91 KB
Download:libksane-devel-15.04.3-1mamba.i586.rpm
Source RPM:libksane
Provides:pkgconfig(libksane)[=0.3.0] libksane-devel[=15.04.3-1mamba]
Requires:libksane[=15.04.3-1mamba] pkgconfig
RPM requirements:libksane pkg-config
Required by:
Build required by:skanlite
Filenames:/opt/kde/include/libksane/ksane.h /opt/kde/include/libksane/libksane_export.h /opt/kde/include/libksane/version.h /opt/kde/lib/cmake/KSane/KSaneConfig.cmake /opt/kde/lib/libksane.so /usr/lib/pkgconfig/libksane.pc

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.